## qssi-user 14 UKQ1.230917.001 34.1010.0820.70-0 release-keys
- Manufacturer: asus
- Platform: kalama
- Codename: ASUS_AI2205
- Brand: asus
- Flavor: qssi-user
- Release Version: 14
- Kernel Version: 5.15.104
- Id: UKQ1.230917.001
- Incremental: 34.1010.0820.70-0
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: asus/WW_AI2205/ASUS_AI2205:13/TKQ1.220928.001/33.0820.0810.225-0:user/release-keys
- OTA version: 
- Branch: qssi-user-14-UKQ1.230917.001-34.1010.0820.70-0-release-keys
- Repo: asus/ASUS_AI2205
